Error

two or more packages specified (freenect libsane-extras)